[Cubicweb] cubicweb-bootstrap 0.6.0

Rémi Cardona remi.cardona at logilab.fr
Wed Apr 2 10:07:19 CEST 2014


Le 02/04/2014 09:03, Dimitri Papadopoulos Orfanos a écrit :
> Hi list,

Hi Dimitri,

> We have tried to upgrade some of our servers (those using brainomics
> cubes + ldapfeed) from bootstrap 0.4.0 + squareui 0.2.1 to bootstrap
> 0.6.0 + squareui 0.3.1.
>
> We experience problems with the Web interface such as:
> * clicking on the cross of the welcome banner that reads "welcome <uid>
> !" has no effect: the banner cannot be removed,
> * clicking on the "<uid>" at the upper right part of the page has no effect.
> See screenshot to understand where I was clicking:
> 	http://oi59.tinypic.com/iblyj8.jpg
>
> Rolling back to bootstrap 0.4.0 + squareui 0.2.1 fixes theses issues.
> Are these known issues?

Bootstrap 0.6.0 contains the exact same code as 0.5.1. The only 
difference is that 0.6.x no longer bundles its own version of jQuery 
(1.8) since CubicWeb 3.18 bundles 1.10.

So if you're still using CubicWeb 3.17, you should stick with bootstrap 
0.5.1.

If you still have any issues, please do open bugs. The bootstrap cube is 
quickly becoming a core part of CubicWeb.

Cheers

-- 
Rémi Cardona - LOGILAB, Paris (France).
Tél: 01.45.32.03.12
Formations - http://www.logilab.fr/formations
Développements - http://www.logilab.fr/services
Gestion de connaissances - http://www.cubicweb.org/



More information about the Cubicweb mailing list